/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {line-height: 1px;font-size: 1px;position: absolute;top: 0; left: 0;}
.vscrollerbase {width: 15px;background-color: white;}
.vscrollerbar {width: 15px;background-color: black;}
.hscrollerbase {height: 15px;background-color: white;}
.hscrollerbar {height: 15px;background-color: black;}
.hscrollerbar {}
.vscrollerbar {background: url(../img/drug.jpg) no-repeat 0 0 transparent; width: 19px; height: 11px !important; margin-left: -4px;}
.vscrollerbar, .hscrollerbar {padding: 10px;z-index: 2;}


.hscrollerbarbeg {background: url(basebarcaps_verticalbarbody.png) -60px -15px no-repeat;height: 15px;width: 15px !important;}
.hscrollerbarend {background: url(basebarcaps_verticalbarbody.png) -30px -15px no-repeat;height: 15px;width: 15px;}
.scrollerjogbox {width: 15px;height: 15px;top: auto; left: auto;bottom: 0px; right: 0px;background: #4E727C url(horizontalbarbody_cornerjog.png) 0px 0px;}
.vscrollerbase {background: url(../img/track.jpg) repeat-y 3px 0 transparent;}
.vscrollerbasebeg {background: url(../img/arrow_up.jpg) no-repeat 0 0 transparent; width: 9px;height: 7px !important;}
.vscrollerbaseend{background: url(../img/arrow_down.jpg) no-repeat 0 0 transparent; width: 9px;height: 7px !important;}
.hscrollerbase {background: #D7EBDF url(horizontalbarbody_cornerjog.png) 0px -15px repeat-x;}
.hscrollerbasebeg {background: url(basebarcaps_verticalbarbody.png) -60px 0px no-repeat;height: 15px;width: 15px !important;}
.hscrollerbaseend {height: 15px;width: 15px;background: url(basebarcaps_verticalbarbody.png) -30px 0px no-repeat;}
.scrollerjogbox:hover {background: #5E828C url(basebarcaps_verticalbarbody.png) -45px -15px;}

.mcontentwrapper{height: 340px !important;}

#mycustomscroll_vscrollerbase{height: 340px !important;}
#mycustomscroll{margin-top: 15px;}

#mycustomscroll2_mcontentwrapper{height: 160px !important;}
#mycustomscroll2{margin-top: 15px;}
#mycustomscroll2 .vscrollerbase{left: 910px !important;}